{% extends "base.html" %}
{% block content %}
<div class="jumbotron">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <img src="{{ url_for('static', filename='img/logo.svg') }}" alt="" class="rounded float-left" />
            </div>
            <div class="col-md-9">
                <p class="h1">{{ project_name }} {{ instance_name }} Web Interface</p>
                <p>Welcome to the {{ instance_name }} for the {{ project_name }} study.</p>
        <p>API is located at <a href="{{ url_for('api_v2.root') }}">{{ url_for('api_v2.root') }}</a></p>
        <p>Swagger documentation is located at <a href="{{ url_for('api_v2.doc') }}">{{ url_for('api_v2.doc') }}</a></p>
            </div>
        </div>
    </div>
</div>

{% endblock %}
